USE COWS
GO

/*MDS_EVENT_WRLS_TRPT*/
INSERT INTO dbo.MDS_EVENT_WRLS_TRPT 
	(	FSA_MDS_EVENT_ID
		,PRIM_BKUP_CD
		,ESN_MAC_ID
		,TAB_SEQ_NBR
	)
Select DISTINCT 
		fmds.FSA_MDS_EVENT_ID
		,wrls.PRIM_BKUP_CD
		,wrls.ESN AS  ESN_MAC_ID
		,fmds.TAB_SEQ_NBR
	FROM	dbo.MDS_EVENT_WRLS_TRNSPRT_DEV wrls WITH (NOLOCK)
Inner Join	dbo.FSA_MDS_EVENT fmds WITH (NOLOCK) ON fmds.FSA_MDS_EVENT_ID = wrls.FSA_MDS_EVENT_ID
